cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
899
Views
0
Helpful
8
Replies
Highlighted
Beginner

WAAS 574 upgradation to 4.4.5 .

Hi there ,

    I have WAVE 574 (not central manager ) running Version 4.2.1 . I suppose to upgrade the version to 4.4.5 . Is that comaptible ? or anything else i need to care about ??

Thanks & Regards,

Ram

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Cisco Employee

Hi Raghu,

Yes it is compatible. Please refer to the below release notes for WAAS 4.4.5

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v445/release/notes/ws445xrn.html#wp43152

However you need to make sure that the Central Manager should be the highest version or atleast the same as the highest WAAS version in the WAAS farm.

Hence if you plan to upgrade the above device to WAAS 4.4.5 then make sure your CM is upgraded first to 4.4.5 and then upgrade the above device.

Hope this helps.

Regards

Kiran.

View solution in original post

8 REPLIES 8
Highlighted
Cisco Employee

Hi Raghu,

Yes it is compatible. Please refer to the below release notes for WAAS 4.4.5

http://www.cisco.com/en/US/docs/app_ntwk_services/waas/waas/v445/release/notes/ws445xrn.html#wp43152

However you need to make sure that the Central Manager should be the highest version or atleast the same as the highest WAAS version in the WAAS farm.

Hence if you plan to upgrade the above device to WAAS 4.4.5 then make sure your CM is upgraded first to 4.4.5 and then upgrade the above device.

Hope this helps.

Regards

Kiran.

View solution in original post

Highlighted

Hi Kiran,

Just curious, what are the reasons to make sure CM is upgraded first?  I heard this comment couple times but not sure why?  can you elaborate more on this? 

Many thanks

Joe

Highlighted
Beginner

Hi Kiran ,

          Thanks alot . If u could please tell what happen if remote WAAS has higher version than CM ?

Thanks & Regards,

Ram

Highlighted

Hi Raghu,

The CM maintains the CMS database which contains the details of entire WAAS farm along with the statistics which it keeps getting from the WAEs at periodic intervals. With newer versions there could be enhancements to this database and hence it is always recommended that CM should be at the highest version of all devices in the farm.

I am not sure what happens if CM is at a lower version than remote devices but this is not recommended by Cisco.

Regards

Kiran

Highlighted

Hi Kiran ,

Thanks alot !!!!!

Regards,

Ram

Highlighted

Hi Kiran ,

           We had a hard disk failure on one of our WAVE 574-K9 and we suppose to replace it with new one . Is it necessary to perform all WAVE rebuild proceess or just need to wipe out disk and install .bin image ??

Thanks & Regards,

Ram

Highlighted

Highlighted

Hi Kiran ,

           Yeah it helps.. thanks alot

Regards,

Ram